/* CSS Document */

/* PAGE RESET START */

/* Resets */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	
}


* {
margin:0; /* zero out margin */
padding:0; /* zero out padding */
}


:focus {
	outline: 0;
}
html {
	overflow-y: scroll;
	height: 100%;
}
body {
	color: #ffffff;
	background:;
	font: 15px/25px ;
	font-family: 'MisoRegular', trebuchet MS, Georgia, "Times New Roman", Times, serif;
	
	font-variant: ;
	text-shadow: 0px 1px 0px #aeced9;
	height: 100%;
	text-transform:uppercase;
}

.topbar{
background-image:url("../images/mainbg.png");
	background-repeat:repeat;
height:90px;
position:relative;

}


.siteheaderwrap{
background-image:url("../images/mainbg.png");
	background-repeat:repeat;
border-bottom:1px solid #FFFFFF;
min-height:300px;
width:100%;

}


.topbarcontain{
width:960px;
margin-left:auto;
margin-right:auto;

}



p {
  padding-bottom: 15px;
  text-align:justify;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
acronym {
	cursor: help;
	border-bottom: 1px dashed #333;
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
hr {
	display: none;
}
big {
  font-size: larger;
}
small {
  font-size: smaller;
}
.right {
	float: right;
}
.left {
	float: left;
}
.hide {
	display: none;
}
.clear {
	clear: both;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}
/* Headings */
h1, h2, h3, h4, h5, h6 {
  /*font-family: Helvetica, Arial, sans-serif;
  line-height: 1.2em;
  font-weight: bold;
  padding-bottom: 5px;*/
}
h1 {
  font-size: 32px;
}
h2 {
  font-size: 28px;
}
h3 {
  font-size: 24px;
}
h4 {
  font-size: 20px;
}
h5 {
  font-size: 18px;
}
h6 {
  font-size: 16px;
}

a {text-decoration:none; color:#8b6526;}
a:hover {text-decoration:underline;}

img {  
	border-style: none;
}

/* PAGE RESET END */


/* PAGE STRUCTURE START */

#page-wrap {
	width:100%;
	text-align : left ;
	margin: 0 auto;
	position:relative;
	min-height:100%;
	margin-bottom:-18px;
}
* html #page-wrap { 
height:100%; /* IE6 treats height as min-height */
}




#desciption {
	background:#161616;
	padding:15px;
	text-align:justify;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border-radius: 5px;
	float:left;
	width:980px;
	margin:25px 0 25px 0;
}

/* SINGLE PAGE ANIMATED WEBSITE */

#mainsite-wrap {
	margin:0 auto;
	width: 960px;
	/*height:885px;*/
	height:486px;
	/*background:#fff;
	border-left:1px solid #BFBFBF;
	border-right:1px solid #BFBFBF;
	border-bottom:1px solid #BFBFBF;*/
	overflow:hidden;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	
	width:100%;
}

#site-content {
	width:100%;
	height:3560px;
	position: absolute;
	top:0px;
	background:url(../images/texturetry2.png) repeat center #ffffff;
}

.mainpageimage{

margin-left:auto;
margin-right:auto;
	width:960px;

}

#left-content {
	width:300px;
	padding:185px 20px 0 20px;
}

#right-illustration {
	width:425px;
}

#site-header {
	background:url(../images/) no-repeat center;
	background-position:top;
	width:960px;
	
	position:;
	top:;
	
	
	
		margin-left:auto;
	margin-right:auto;
}


.indicator{

background:url(../images/arrowdown.png) no-repeat center;
z-index:100010;

height:25px;

/*
background-color:#43656f;
border-bottom:1px solid #ffffff;
border-top:;
*/
position:relative;

	-moz-transition: background-color 0.2s ease-in-out;
	-o-transition: background-color 0.2s ease-in-out;
	-webkit-transition: background-color 0.2s ease-in-out;
	
	
	/* -moz-box-shadow: 0px 1px 2px #d0cec5; /* Firefox */
 /* -webkit-box-shadow: 0px 1px 2px #d0cec5; /* Safari, Chrome */
/*  box-shadow: 0px 1px 2px #d0cec5; /* CSS3 */
  
 top:-1px;
 left:400px;
}


.indicator1{
left:281px;
width:136px;
}

.indicator2{
left:431px;
width:97px;

}

.indicator3{
left:545px;
width:89px;

}

.indicator4{
left:655px;
width:129px;
}

#illustration-1{

/*background:url(../images/textureopacity.png) repeat center #f3f1df;*/

}


#illustration-2{

/*background:url(../images/textureopacity.png) repeat center #f3f1df;*/

}

#illustration-3{

/*background:url(../images/textureopacity.png) repeat center #f3f1df;*/

}

#illustration-4{

/*background:url(../images/textureopacity.png) repeat center #f3f1df;*/

}


.mainimagebigholder{
background:url(../images/sideline.png) repeat-y right ;
float:left;
height:411px;
margin-top:20px;
padding-top:31px;
text-align:center;
width:409px;

}
#mainfooterwrap{

height:62px;

 bottom: 0;
  

    width: 100%;

clear: both;
bottom:0px;
width:100%;

background:url(../images/textureopacity.png) repeat center #253438;
}
.mainnavwrap{
position:absolute;

}

#mainfooterwrap p{

    float: right;
    
    margin-right: 12px;
    margin-top: 38px;
	
	
	
	font-family:'MisoRegular';
font-size:12px;
text-shadow:0 -1px 0 #21282a;
letter-spacing:0.1em;


}

#mainlogoright{
margin-top:35px;
float:right;

}

.phonenumber{

}

.phonenumber p{
font-size:12px;
margin-bottom:-17px;
color:#f3d183;
}

.phonenumber span{
color:#ffffff;
font-family:'LaneNarrowRegular';
font-size:24px;
text-shadow:0 -1px 0 #6f98a5;
}

.footerlogo {
float:left;
margin-left:13px;
margin-top:13px;

}

.footerlogo h2{
font-family:'LaneNarrowRegular',arial;
font-size:18px;
text-shadow:0 -1px 0 #21282a;
text-transform:none;
letter-spacing:.1em;
}

.footerlogo h3{
font-family:'MisoRegular';
font-size:12px;
text-shadow:0 -1px 0 #21282a;
letter-spacing:0.38em;
margin-top:3px;
}


.testimonialcolumn{
padding-right:17px;
width:250px;
float:right;
}


.testimonialcolumn .testimonialwrapper h2{
color:#323E41;
text-align:left;
font-size:15px;
text-shadow:0 1px 0 #ffffff;
padding-bottom:13px;
font-family:'LaneNarrowRegular',arial;
text-transform: none;
letter-spacing:0.03em;
}


.testimonialcolumn .testimonialwrapper{
background-image:none;

}


.testimonialwrapper{
background-image:url(../images/mainbg2.png);
background-repeat:repeat;
 -moz-border-radius:3px;

 -webkit-border-radius:3px;
 
 -moz-box-shadow: 0px 1px 0px #e5e5ee; /* Firefox */
  -webkit-box-shadow: 0px 1px 0px #e5e5ee; /* Safari, Chrome */
  box-shadow: 0px 1px 0px #e5e5ee; /* CSS3 */
 text-shadow:0 -1px 0 #4c6166;
padding-top:12px;
padding-left:12px;
padding-right:12px;
padding-bottom:12px;
margin-bottom:12px;


}

.testimonialname h2{
color:#FFFFFF;font-size:19px;
text-align:right;

}

.testimonialwrapper h2{
color:#FFFFFF;font-size:19px;
text-align:right;
padding-bottom:0px;

}

.testimonialwrapper h3{
color:#FFFFFF;font-size:19px;

}

.testimonialwrapper h4{
color:#FFFFFF;font-size:19px;

}

.testimonialwrapper h5{
color:#FFFFFF;font-size:19px;

}

.testimonialname{
text-align:right;
font-family:'MisoRegular',arial;


}

.testimonialname h2{
font-size:10px;
color

}

.infocolumn{
width:265px;
background:url(../images/linevertical.png);
background-repeat:repeat-y;
background-position:right;
padding-top: 16px;
padding-left: 25px;
    padding-right: 25px;
	text-align:center;
	display: inline-block;
	margin-top:10px;
	vertical-align:top;
	margin-bottom:10px;
	min-height:429px;
}


.infocolumn span{
font-family:'LaneNarrowRegular';
font-size:22px;
text-transform:none;
color:#323E41;
text-shadow: 0px 1px 0px #bfd8e1;
}

.rightcolumn{
background:none;
}

.infocolumn img{

}


#mainlogo span{
color:#323E41;
font-size:15px;
letter-spacing:0.45em;
}

.infocolumn p{
font-size:12px;
letter-spacing:1px;
text-align: left;
color:#51493a;


}

.infocolumn h2{
font-size:15px;
letter-spacing:1px;
text-align: center;
color:#51493a;
padding-bottom: 12px;
}

.infocolumn a{
color:#51493a;
text-decoration:none;
}

.infocolumn a:hover{
color:#ffffff;

}


#mainlogo {
	background:;
width:300px;
	
	position:absolute;
	top:8px;
}

.cleaningservice{
margin-left:59px;
margin-top:-33px;
position:absolute;

}

.links-wrap {
	width:100%;
	height:590px;
	margin-bottom:300px;
}

#site-logo {
	margin:20px 0 0 90px;
	padding-right:20px;
	border-right: 1px solid #2b2b2b;
}

#site-logo ul {
	padding:5px 0 0 0;
	
}

#site-logo li {
	float:left;
}

#site-logo .page-nav li {
	padding:0 7px 0 7px;
	border-top:1px solid #968c7b;
	border-bottom:1px solid #968c7b;

}

#site-logo li a.purple {
	color:#9f2389;
	font-weight:bold;
}

#site-logo li a.pink {
	color:#ff3563;
	font-weight:bold;
}

#site-logo li a.teal {
	color:#6cb4a7;
	font-weight:bold;
}

#site-logo li a.orange {
	color:#ff8b6b;
	font-weight:bold;
}

.anim-nav {
	font-size:12px;
}

.anim-nav li {
	padding:0 2px 0 2px;
}

.anim-nav li:first-child {
	font-style:italic;
}

#about-site {
	width:335px;
	margin:25px 100px 0 0;
}

.site-copyright {
	font-size:10px;
	text-align:center;
	margin:20px 0 0 0;
}

#tempmenu{
text-shadow: 0px 1px 0px #ffffff;
font-size:33px;
left:281px;
position:absolute;
top:46px;
z-index:100000;
font-family:

}
.menumenu{
position:absolute;
width:960px;
margin-left:auto;
margin-right:auto;

}



#tempmenu a{
padding-right:12px;
padding-left:12px;
padding-top: 7px;
padding-bottom: 4px;
color: #51493A;
font-size: 25px;
    letter-spacing: 1px;
	font-family:'MisoLight';
	text-shadow:0 1px 0 #AECED9;
}


#tempmenu a:hover{
color:#ffffff;
text-decoration:none;
background-image:url(../images/mainbg2.png);
background-repeat:repeat;
 -moz-border-radius:3px;

 -webkit-border-radius:3px;
 
 -moz-box-shadow: 0px 1px 0px #e5e5ee; /* Firefox */
  -webkit-box-shadow: 0px 1px 0px #e5e5ee; /* Safari, Chrome */
  box-shadow: 0px 1px 0px #e5e5ee; /* CSS3 */
 text-shadow:0 -1px 0 #4c6166;

}

#tempmenu ul{
display:inline-block;
}


#tempmenu li{
display:inline-block;
}


.rightimage{
float:left;
border-right:1px solid #ffffff;
border-left:1px solid #ffffff;



	-moz-transition: background-color 0.2s ease-in-out;
	-o-transition: background-color 0.2s ease-in-out;
	-webkit-transition: background-color 0.2s ease-in-out;
	
	
	 -moz-box-shadow: 0px 1px 5px #d0cec5; /* Firefox */
  -webkit-box-shadow: 0px 1px 5px #d0cec5; /* Safari, Chrome */
  box-shadow: 0px 1px 5px #d0cec5; /* CSS3 */


}

.topshadow{
background-image:url("../images/topbackshadow.png");
background-repeat:repeat-x;
border-top:1px solid #FFFFFF;
height:35px;
margin-bottom:-35px;
position:relative;
z-index:99999;
}

.topshadowinner{

}


.bottomshadow{
background-image:url("../images/bottombackshadow.png");
background-repeat:repeat-x;
border-bottom:1px solid #FFFFFF;
height:196px;
margin-top:-196px;
position:relative;
z-index:99999;
}

.bottomshadowinner{
margin-left:auto;
margin-right:auto;
position:relative;
text-align:right;
width:960px;
}

.maintext{
width: 514px;
margin-top:3px;
float:right;
color:#323E41;
font-size:19px;
letter-spacing:.03em;
font-family:'MisoLight', Arial;
text-transform:uppercase;
text-shadow:0 1px 3px #cdcdcd;
line-height:24px;


}

.maintext h2{

font-family:'MisoLight',arial;
font-size:30px;
letter-spacing:1px;
text-align:center;
text-shadow:0 1px 3px #cdcdcd;
text-transform:uppercase;
line-height:33px;
}
.maintext span{
font-weight:bold;

}

.maintextquote{

float:right;
margin-top:32px;
width:518px;
text-shadow:0 0px 0px #cdcdcd;

}


.maintextquote h1{

color:#ca9e45;
font-family:'LaneNarrowRegular',arial;
font-size:37px;
letter-spacing:1px;
text-shadow:0 0px 0px #cdcdcd;
text-transform:none;
line-height:38px;
padding-bottom:18px;


}

.maintextquote h2{

color:#323E41;
font-family:'LaneNarrowRegular',arial;
font-size:17px;
letter-spacing:1px;
text-transform:none;

text-shadow:0 0px 0px #cdcdcd;
text-indent:35px;
line-height:0px;

}

#illustration-2 .maintextquote h1{
font-size:30px;
}


#illustration-3 .maintextquote h1{
font-size:22px;
line-height:11px;
}

#illustration-3 .maintextquote h1 span{
color:#323E41;
font-size:22px;
}

#illustration-3 .maintextquote{

}
.contactwrapper{
margin-top:0px;
}
#illustration-3 .maintextquote h2{
font-size:30px;
}






.companylogo{
display:block;
text-align:center;
overflow:hidden;
height:68px;
opacity:.8;
margin-bottom:24px;
margin-top:12px;

}

.companylogo h3{
font-size:13px;

}

.companylogo:hover{
opacity:1;
overflow: visible;


}

.companylogo1{
background-image:url(../images/companylogo1.png);
background-repeat:no-repeat;
background-position:center;
 -moz-border-radius:3px;

 -webkit-border-radius:3px;
 
 -moz-box-shadow: 0px 1px 3px #e5e5ee; /* Firefox */
  -webkit-box-shadow: 0px 1px 3px #e5e5ee; /* Safari, Chrome */
  box-shadow: 0px 1px 3px #e5e5ee; /* CSS3 */
 text-shadow:0 -1px 0 #4c6166;
width:136px;
height:68px;
margin-left:65px;
margin-bottom:5px;


}


.companylogo2{
background-image:url(../images/companylogo2.png);
background-repeat:no-repeat;
background-position:center;
 -moz-border-radius:3px;

 -webkit-border-radius:3px;
 
 -moz-box-shadow: 0px 1px 3px #e5e5ee; /* Firefox */
  -webkit-box-shadow: 0px 1px 3px #e5e5ee; /* Safari, Chrome */
  box-shadow: 0px 1px 3px #e5e5ee; /* CSS3 */
 text-shadow:0 -1px 0 #4c6166;
width:136px;
height:68px;
margin-left:65px;
margin-bottom:5px;


}



.companylogo3{
background-image:url(../images/companylogo3.png);
background-repeat:no-repeat;
background-position:center;
 -moz-border-radius:3px;

 -webkit-border-radius:3px;
 
 -moz-box-shadow: 0px 1px 3px #e5e5ee; /* Firefox */
  -webkit-box-shadow: 0px 1px 3px #e5e5ee; /* Safari, Chrome */
  box-shadow: 0px 1px 3px #e5e5ee; /* CSS3 */
 text-shadow:0 -1px 0 #4c6166;
width:136px;
height:68px;
margin-left:65px;
margin-bottom:5px;


}
.companylogo4{
background-image:url(../images/companylogo4.png);
background-repeat:no-repeat;
background-position:center;
 -moz-border-radius:3px;

 -webkit-border-radius:3px;
 
 -moz-box-shadow: 0px 1px 3px #e5e5ee; /* Firefox */
  -webkit-box-shadow: 0px 1px 3px #e5e5ee; /* Safari, Chrome */
  box-shadow: 0px 1px 3px #e5e5ee; /* CSS3 */
 text-shadow:0 -1px 0 #4c6166;
width:136px;
height:68px;
margin-left:65px;
margin-bottom:5px;


}


.companylogo1hover{

overflow: visible;

}


.morebutton{
z-index:1000000;
float:right;
margin-top:22px;
position:relative;
margin-right:12px;
}



.morebutton a{
padding-right:12px;
padding-left:12px;
padding-top: 7px;
padding-bottom: 4px;
color: #51493A;
font-size: 25px;
    letter-spacing: 1px;
	font-family:'MisoLight';
	text-shadow:0 1px 0 #AECED9;
}


.morebutton a:hover{
color:#ffffff;
text-decoration:none;
background:#455c63 url(../images/mainbg2.png);
background-repeat:repeat;
 -moz-border-radius:3px;

 -webkit-border-radius:3px;
 
 -moz-box-shadow: 0px 1px 0px #e5e5ee; /* Firefox */
  -webkit-box-shadow: 0px 1px 0px #e5e5ee; /* Safari, Chrome */
  box-shadow: 0px 1px 0px #e5e5ee; /* CSS3 */
 text-shadow:0 -1px 0 #4c6166;

}

.socialicons{
margin-top:13px;

}

.socialicons a{
opacity:.8;
margin-right:12px;
}

.socialicons a:hover{
opacity:1;

}




/* /SINGLE PAGE ANIMATED WEBSITE */



@font-face {
    font-family: 'MisoLight';
    src: url('../fontkit/Miso-fontfacekit/miso-light-webfont.eot');
    src: url('../fontkit/Miso-fontfacekit/miso-light-webfont.eot?iefix') format('eot'),
         url('../fontkit/Miso-fontfacekit/miso-light-webfont.woff') format('woff'),
         url('../fontkit/Miso-fontfacekit/miso-light-webfont.ttf') format('truetype'),
         url('../fontkit/Miso-fontfacekit/miso-light-webfont.svg#webfontKibidBgL') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MisoRegular';
    src: url('../fontkit/Miso-fontfacekit/miso-webfont.eot');
    src: url('../fontkit/Miso-fontfacekit/miso-webfont.eot?iefix') format('eot'),
         url('../fontkit/Miso-fontfacekit/miso-webfont.woff') format('woff'),
         url('../fontkit/Miso-fontfacekit/miso-webfont.ttf') format('truetype'),
         url('../fontkit/Miso-fontfacekit/miso-webfont.svg#webfont9ljUXjAw') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MisoBold';
    src: url('../fontkit/Miso-fontfacekit/miso-bold-webfont.eot');
    src: url('../fontkit/Miso-fontfacekit/miso-bold-webfont.eot?iefix') format('eot'),
         url('../fontkit/Miso-fontfacekit/miso-bold-webfont.woff') format('woff'),
         url('../fontkit/Miso-fontfacekit/miso-bold-webfont.ttf') format('truetype'),
         url('../fontkit/Miso-fontfacekit/miso-bold-webfont.svg#webfontmLKaPHHF') format('svg');
    font-weight: normal;
    font-style: normal;

}







@font-face {
    font-family: 'LaneNarrowRegular';
    src: url('../fontkit/Lane-fontfacekit/LANENAR_-webfont.eot');
    src: url('../fontkit/Lane-fontfacekit/LANENAR_-webfont.eot?iefix') format('eot'),
         url('../fontkit/Lane-fontfacekit/LANENAR_-webfont.woff') format('woff'),
         url('../fontkit/Lane-fontfacekit/LANENAR_-webfont.ttf') format('truetype'),
         url('../fontkit/Lane-fontfacekit/LANENAR_-webfont.svg#webfontWWvSDmxB') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LaneUpperRegular';
    src: url('../fontkit/Lane-fontfacekit/LANEUP__-webfont.eot');
    src: url('../fontkit/Lane-fontfacekit/LANEUP__-webfont.eot?iefix') format('eot'),
         url('../fontkit/Lane-fontfacekit/LANEUP__-webfont.woff') format('woff'),
         url('../fontkit/Lane-fontfacekit/LANEUP__-webfont.ttf') format('truetype'),
         url('../fontkit/Lane-fontfacekit/LANEUP__-webfont.svg#webfontgDRaNwom') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LanePoshRegular';
    src: url('../fontkit/Lane-fontfacekit/LANEPOSH-webfont.eot');
    src: url('../fontkit/Lane-fontfacekit/LANEPOSH-webfont.eot?iefix') format('eot'),
         url('../fontkit/Lane-fontfacekit/LANEPOSH-webfont.woff') format('woff'),
         url('../fontkit/Lane-fontfacekit/LANEPOSH-webfont.ttf') format('truetype'),
         url('../fontkit/Lane-fontfacekit/LANEPOSH-webfont.svg#webfontyJUr7THB') format('svg');
    font-weight: normal;
    font-style: normal;

}
